/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro wersja 1.11.12, Copyright 2004-2016 by Yummy Software. Wszelkie prawa zastrzeżone.";
CFBundleShortVersionString = "1.11.12";
